
a { 
color: #056297; 
font-family: Verdana, Sans-Serif, Sans-Serif; 
font-weight: bold; 
font-size: 11px; 
text-decoration: none; }



a:hover { color: #be0000; 
font-size: 11px; 
font-weight: bold; 
text-decoration: none; }

a:active {color: #0592C7;
font-size: 11px;
font-weight: bold;
text-decoration: none; }


H1 {color: #0592C7; 
text-decoration: none; 
text-align: left;
text-transform: uppercase;
font-size: 12px; 
font-weight: bold; 
font-family: Verdana, Sans-Serif, Sans-Serif;}

H2 {color: #0592C7;
text-transform: uppercase; 
text-decoration: none; 
text-align: left;
font-size: 12px; 
font-weight: bold; 
font-family: Verdana, Sans-Serif, Sans-Serif;}

H3 {color: #0592C7;
text-decoration: none; 
text-align: left;
font-size: 10px; 
font-weight: 600; 
font-family: Verdana, Sans-Serif, Sans-Serif;}


.hmenu  { font-family: Verdana, Sans-Serif, Sans-Serif; 
font-size: 11px; 
font-weight: bold; 
color: #034485; 
text-decoration: none;}

.vmenu  { font-family: Verdana, Sans-Serif, Sans-Serif; 
font-size: 11px; }

.kuupaev  { font-family: Verdana, Sans-Serif, Sans-Serif; 
font-size: 9px; 
font-weight: 400; 
color: #000000; 
text-decoration: none;
}

A.kuupaev  { font-family: Verdana, Sans-Serif, Sans-Serif; 
font-size: 9px; 
font-weight: 400; 
color: #000000; 
text-decoration: none;
}

.nokurat  { font-family: Verdana, Sans-Serif, Sans-Serif; 
font-size: 6px; }